
.pageOrganigramme{
    padding-bottom: 100px;
}

.pageOrganigramme h1{
    text-align: center;
    font-size: 50px;
    line-height: 1.2em;
    font-weight: 500;
    margin-block: 25px 45px;
}

@media (max-width: 1600px) {
    .pageOrganigramme h1{
        font-size: 40px;
    }
}

@media (max-width: 992px) {
    .pageOrganigramme{
        padding-bottom: 60px;
    }
    .pageOrganigramme h1{
        font-size: 30px;
        margin-block: 20px 40px;
    }
}